BP_TRANSLATE_SEQ(1)

NAME
bp_translate_seq - translates a sequence

SYNOPSIS
bp_translate_seq < cdna_cds.fa > protein.fa

DESCRIPTION
The script will translate one fasta file (on stdin) to protein on stdout

FEEDBACK

  Mailing Lists
User feedback is an integral part of the evolution of this and other Bioperl modules. Send your comments and suggestions preferably to the Bioperl mailing list. Your participation is much appreciated.

  bioperl-l@bioperl.org                  - General discussion
  http://bioperl.org/wiki/Mailing_lists  - About the mailing lists

  Reporting Bugs
Report bugs to the Bioperl bug tracking system to help us keep track of the bugs and their resolution. Bug reports can be submitted via email or the web:

  https://github.com/bioperl/bioperl-live/issues

AUTHOR
  Ewan Birney E<lt>birney@ebi.ac.ukE<gt>